@media (min-width: 768px) {.email_share_ftr {
        width: 750px
    }}@media (min-width: 992px) {.email_share_ftr {
        width: 970px
    }}@media (min-width: 1200px) {.email_share_ftr {
        width: 1170px
    }}@media (min-width: 768px) {.heading-20744, .allmode-id158, .form_business {
        float: left
    }.heading-20744 {
        width: 100%
    }.form_business {
        width: 41.66666667%
    }.allmode-id158 {
        width: 25%
    }}@media (min-width: 992px) {.easy-01, .certainlysee, .eosm-btn, .form_login_rozn, .inscriere, .buy-amount-card {
        float: left
    }.easy-01 {
        width: 100%
    }.buy-amount-card {
        width: 75%
    }.inscriere {
        width: 66.66666667%
    }.form_login_rozn {
        width: 41.66666667%
    }.eosm-btn {
        width: 33.33333333%
    }.certainlysee {
        width: 45%
    }}@media (min-width: 768px) {.envia_form_no {
        float: left
    }.keywordwrap {
        width: auto;
        border-top: 0;
        -webkit-box-shadow: none;
        box-shadow: none
    }}@media (min-width: 768px) {.jt458node > .keywordwrap, .jt458node > .envia_form_no {
        margin-right: 0;
        margin-left: 0
    }}@media (min-width: 768px) {.grouprightform {
        display: none
    }}@media (max-width: 1200px) {#cocktailblock > li > a {
        padding-left: 5px;
        padding-right: 5px
    }}@media (max-width: 992px) {.arrow_1_0 .jt458node > .envia_form_no {
        margin: 0;
        background: #656068
    }.arrow_1_0 {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        height: auto
    }.envia_form_no .hat-during {
        display: inline-block;
        float: left;
        max-width: 150px;
        margin-left: 15px;
        margin-top: 8px
    }.envia_form_no .hat-during a {
        display: inline-block;
        vertical-align: middle;
        width: 150px
    }.arrow_1_0 .keywordwrap {
        box-shadow: none
    }#edbsite {
        display: none !important;
        width: 100%;
        position: fixed;
        top: 40px;
        left: 15px;
        right: 0;
        height: calc(100vh - 60px) !important;
        background-color: #767476
    }#cocktailblock > li:first-child {
        display: none
    }#cocktailblock > li:nth-child(2) {
        border-top: none
    }#cocktailblock > li > a, #cocktailblock a {
        padding: 20px 25px;
        line-height: 1
    }#cocktailblock li + li {
        border-top: 1px solid #645f69
    }#cocktailblock li {
        float: none;
        width: 100%;
        display: block
    }#cocktailblock > li.js-logoutsubmit {
        background-color: #736d76
    }.envia_form_no {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        height: 60px;
        background-color: #807884
    }.envia_form_no .grouprightform {
        display: block;
        background: #767476;
        color: #bbb;
        padding: 20px 20px 21px;
        margin-right: 0;
        margin-top: 0;
        margin-bottom: 0;
        border-radius: 0
    }.envia_form_no .grouprightform > span {
        height: 3px;
        width: 22px;
        border-radius: 2px
    }.envia_form_no .grouprightform {
        position: relative;
        display: block;
        min-height: 60px;
        min-width: 60px
    }.envia_form_no .grouprightform span {
        position: absolute;
        left: 19px
    }.envia_form_no .grouprightform span:nth-child(2) {
        top: 21px
    }.envia_form_no .grouprightform span:nth-child(3) {
        top: 27px
    }.envia_form_no .grouprightform span:nth-child(4) {
        top: 33px
    }.envia_form_no .grouprightform .adddresstoemail {
        background-color: #888
    }#cocktailblock > li.dsq-cite-446 > a:after {
        display: none
    }}@media (max-width: 767px) {#block193 {
        display: block;
        padding-bottom: 30px
    }}@media (max-width: 1200px) {.game611 .khorasannews strong {
        font-size: 45px
    }.game611 .khorasannews strong span {
        font-size: 36px
    }.game611 .id_1093462421 {
        font-size: 14px
    }.game611 .denim-blue strong {
        font-size: 30px;
        margin-bottom: 5px
    }.game611 .denim-blue strong span {
        font-size: 24px
    }.game611 .city27871 {
        font-size: 12px
    }.intro_nap .id_1093462421 {
        font-size: 13px
    }.intro_nap .id_1093462421 i {
        font-size: 10px
    }}@media (max-width: 992px) {body {
        padding-top: 60px
    }.game611 .inspprev {
        padding: 30px 3px
    }.intro_nap .inspprev {
        padding: 15px 3px
    }.game611 .header-mid1 > div, .game611 .inspprev > div {
        padding-right: 3px;
        padding-left: 3px
    }.game611 .header-mid1 {
        font-size: 11px
    }.game611 .ecscat562036739 {
        font-size: 12px
    }.game611 .khorasannews {
        padding: 10px 0
    }.game611 .khorasannews p {
        font-size: 12px
    }.game611 .khorasannews strong {
        font-size: 34px
    }.game611 .khorasannews strong span {
        font-size: 28px
    }.game611 .id_1093462421 {
        font-size: 11px
    }.game611 .id_1093462421 i {
        font-size: 9px;
        line-height: 17px
    }.game611 .aetab1 {
        font-size: 11px
    }.game611 .denim-blue {
        padding: 5px
    }.game611 .con_sfqsjrqzb_2 {
        padding-bottom: 0
    }}@media (max-width: 767px) {.feedrow_120607 {
        display: none !important
    }.comment-12891 {
        display: inline-block !important
    }.game611 {
        margin: 0 -15px 25px;
        box-shadow: none;
        background-color: #ffffff;
        padding: 10px 10px
    }.game611 .frame64gk6k {
        border-radius: 4px;
        border: none;
        box-shadow: 0 0 10px 0 #6f6f6f;
        margin-top: 10px;
        background-color: #fff
    }.game611 .inspprev {
        padding: 0 0 0 25%
    }.game611 .inspprev > div:first-child {
        padding-left: 0
    }.game611 .inspprev > div {
        text-align: left
    }.game611 .header-mid1 > div, .game611 .inspprev > div {
        padding-right: 10px;
        padding-left: 10px
    }.game611 .khorasannews {
        min-height: auto
    }.game611 .acbanner {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        width: 25%;
        background: #333;
        border-radius: 0;
        text-align: center
    }.game611 .con_sfqsjrqzb_2 {
        position: static;
        width: 0;
        padding: 0;
        flex: 0 0 0%
    }.game611 .acbanner img {
        vertical-align: middle;
        max-height: 50px;
        width: auto;
        float: none
    }.game611 .ecscat562036739 {
        background: #7f7f7f;
        color: #fff;
        padding-left: 0;
        padding-right: 0
    }.game611 .j_today_10 {
        background-color: transparent;
        text-align: left;
        margin-bottom: 0
    }.game611 .j_today_10 p {
        font-size: 12px;
        font-weight: 400;
        margin-bottom: 0;
        color: #737373
    }.game611 .j_today_10 strong span {
        color: #fdcda5
    }.game611 .j_today_10 span {
        color: #333
    }.game611 .home_rightside {
        height: auto
    }.game611 .home_rightside > * {
        position: static
    }.game611 .home_rightside > *:first-child {
        display: none
    }.game611 .id_1093462421 {
        font-size: 14px
    }.game611 .id_1093462421 i {
        font-size: 9px
    }.game611 .home_rightside {
        margin-bottom: 15px
    }.game611 .home_rightside .fb-7 {
        min-width: 185px;
        margin-top: 10px
    }.game611 .img_10705 {
        display: flex;
        flex-direction: column-reverse
    }.game611 .hyperfoot-12 > * {
        display: inline-block;
        vertical-align: middle
    }.game611 .hyperfoot-12:last-child > *:first-child {
        vertical-align: top;
        margin-top: 5px
    }.game611 .hyperfoot-12 > *:first-child {
        min-width: 65px
    }.game611 .comment-151836 {
        max-width: calc(100% - 70px);
        font-size: 0
    }.intro_nap .comment-151836 img {
        margin-right: 1px
    }.game611 .button_a i {
        right: -10px;
        width: 14px;
        height: 14px;
        font-size: 10px;
        background-size: contain;
        line-height: 9px
    }}@media (max-width: 480px) {.game611 .acbanner {
        width: 33.33%
    }.game611 .inspprev {
        padding: 0 0 0 33.33%
    }.game611 .ela_77 {
        padding: 0
    }.game611 .home_rightside .fb-7 {
        min-width: 100%
    }}@media (max-width: 360px) {.game611 .id_1093462421 {
        font-size: 13px
    }}@media screen and (max-width: 767px) {body{
        background: #d08989!important;
    }}@media (min-width: 767px) {.calcoast42 {
        display: flex
    }}@media (max-width: 767px) {.calcoast42 {
        display: none
    }.game611 .challenge-elite {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
        float: none
    }.game611 .chgrps1759624 {
        -webkit-box-flex: 0;
        -ms-flex: 1 0 100%;
        flex: 1 0 100%;
        max-width: 100%;
        float: none;
        width: 100%
    }}@media (min-width: 992px) {.favtxt {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.66666667%;
        flex: 0 0 16.66666667%;
        max-width: 16.66666667%
    }.dafcaee {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
        float: none
    }.ja-botblock {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.33333333%;
        flex: 0 0 33.33333333%;
        max-width: 33.33333333%;
        float: none
    }.blog-c {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
        float: none;
        width: 75%
    }}@media (max-width: 1200px) {.b_38 .flyoutbutton15 a {
        display: block;
        width: 100%;
        padding: 10px 2px;
        font-size: 12px
    }}@media (max-width: 1199px) {.cbhistory {
        width: 25%
    }.calcoast42 {
        padding-top: 14px
    }}@media (max-width: 991px) {.howitworks-h2 {
        background: #fff
    }.featured6 {
        padding: 20px 15px 20px 0;
        display: none;
    }.cbhistory {
        margin-top: 0
    }.b_38 .flyoutbutton15 a {
        font-size: 14px
    }.ifcaptcha_ns_z {
        clear: both;
        max-width: 450px;
        margin: 20px auto 30px
    }.ifcaptcha_ns_z:after {
        content: '';
        display: table;
        clear: both;
        line-height: 0
    }.hr_jobs-box {
        margin-bottom: 0
    }}@media (max-width: 767px) {h1 {
        font-size: 21px;
        line-height: 1.24
    }p {
        font-size: 14px;
        line-height: 1.43
    }h1 {
        margin-top: 0
    }.event_filters1:before{
        width: 14px;
        height: 14px;
        background-size: 14px;
    }.cbhistory {
        display: none
    }.calcoast42 {
        padding-right: 0
    }.ifcaptcha_ns_z .iconsolutions {
        margin-top: 0;
        font-size: 14px
    }#ico_stavba, #ico_stavba .headergm1 {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;

    }#ico_stavba .header-mid1.headergm1.b_time12.choices_1.c38979{
        display: none;
    }}@media (max-width: 650px) {.cbhistory img {
        padding-top: 12px
    }.calcoast42 {
        clear: both;
        width: 100%;
        text-align: center;
        padding-top: 20px
    }.cbhistory {
        min-width: 200px;
        float: none;
        margin: 10px auto 0
    }}@media (max-width: 510px) {.cbhistory img {
        padding-top: 24px
    }}@media (max-width: 480px) {.cate_004010 {
        -ms-flex: 0 0 8.33333333%;
        flex: 0 0 8.33333333%;
        max-width: 8.33333333%;
        float: none;
        width: 8.33333333%
    }.comment-258747 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
        float: none;
        width: 25%
    }.btm-next-btn {
        -ms-flex: 0 0 33.33%;
        flex: 0 0 33.33%;
        max-width: 33.33%;
        float: none;
        width: 33.33%
    }.b_38 .flyoutbutton15 a {
        font-size: 12px;
        padding: 6px 3px
    }.b_38 .flyoutbutton15 a:after {
        display: none
    }.ifcaptcha_ns_z .iconsolutions img {
        left: 4%
    }}@media (max-width: 360px) {.cbhistory {
        width: 100%
    }.calcoast42 {
        width: 100%
    }.b_38 .flyoutbutton15 a {
        padding: 10px 3px
    }}@media (max-width: 320px) {.ajax_name3 {
        padding: 0 5px
    }}@media screen and (max-width: 992px) {#ipin-like-55375:checked + #edbsite{
        display: block!important;
    }}@media (max-width: 992px) {.con_sfqsjrqzb_2 {
        padding-bottom: 1.5rem
    }.calcoast42 {
        flex-wrap: nowrap;
        width: 65%;
        padding-right: 15px
    }.cbhistory {
        margin-top: 19px
    }}